.allimages {
  display: flex;
  justify-content: center;  
}

.images {
  text-align: center;
  margin-top: 100px;
}


.image.size {
  min-width: 500px;
  min-height: 333px;
}

.imageinthemiddle {
  margin-left: 40px;
  margin-right: 40px;
}

body {
  margin: 0;
}

.header {
  background-color: #007FFF;
  padding: 5px;
  text-align: center;
}